
/* #Tables
================================================== */
table thead td, table thead th {
    background: #eee; /* Old browsers */
    background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
    background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
    background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
    background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
    background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
    background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
    border: 1px solid #aaa;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    padding: 4px 12px;
    color: #444;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 1px rgba(255, 255, 255, .75);
    line-height: 21px;
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;

}

table tbody td {
    border: 1px solid #aaa;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    padding: 4px 12px;
    color: #444;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 1px rgba(255, 255, 255, .75);
    line-height: 21px;
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;

}

table tbody tr:nth-child(even) td {
    background: #f3f3f3;
}

.pagination {
    text-align: center;
}

table tbody tr.hit td {
    color: #CC0000;
}

#panel4 {
    line-height: 1.5;
    margin: 0 0 1.5em 0;
}

#panel4 h2 {
    font-size: 20px;
    margin-bottom: 15px;
}
#panel4 h4 {
    margin-top: 12px;
}

#panel4 p {
    width: auto;
    text-align: left;
    padding: 0;
    font-size: 14px;
}

#panel4 p em {
    color: #666;
    font-size: 75%;
}

#panel4 table {
    margin: 10px auto;
    width: 900px;
}

#panel4 .sad,
#panel4 .smile {
    vertical-align: middle;
    float: none;
}

#panel4 h5 {
    margin-top: 11px;
    margin-left: 25px;
    color: #CC0000;
}

#panel4 .submit {
    cursor: pointer
}

#panel4 a {
    color: #CC0000;
}

#panel4 a.green,
#panel4 a.cykliczna {
    color: #009900
}
#panel4 a.jednorazowa {
    color: #0000AA;
}

#panel4 a:hover {
    text-decoration: underline;
}

#panel4 #form1 {
    margin-top: 20px;
}

#panel4 #form1 .label {
    color: #333;
}

#panel4 .link a {
    margin: 0 10px;
}

a#logo {
    display: block;
    width: 400px;
    height: 150px;
    background: transparent;
    margin: 0 0 0 20px;
    text-indent: -1999px;
    float: left;
}
.login, #form .login a  {
    text-shadow: 0.1em 0.1em 0.2em black;
    line-height: 15px;
}
#form .login a {
    padding: 0 5px 0 10px;
}
#form .login a:hover {
    color: #fff;
    text-decoration: underline;
}

.topCounter {
    border-top: 1px solid #999;
    margin-top: 5px;
}
.topCounter label {
    font-size: 11px;
    color: #fff;
    text-align: right;
    margin: 5px 5px 5px 0;
    display: block;
    text-shadow: 0.1em 0.1em 0.2em black;
}
.topCounter div {
    float: right;
    margin: 0 15px 0 0;
}
.counters {
    width: 165px;
    background: #666;
    color: #fff;
    float: right;
    padding: 10px;
    text-shadow: 0.1em 0.1em 0.2em black;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    box-shadow: 1px 2px 7px #888888
}
.counters label {
    font-size: 11px;
    line-height: 13px;
    clear: both;
    text-align: right;
    display: block;
    height: 20px;
}
.counters div {
    float: right;
    clear: both;
}
.info {
    /*display: inline-block;*/
    padding: 2px 4px;
    font-size: 11px;
    font-weight: bold;
    line-height: 14px;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    white-space: nowrap;
    vertical-align: baseline;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #b94a48;
    background-color: #468847;
}
.info.section {
    background-color: #b94a48;
}
.label-ordered {
    background-color: #f89406;
}

.topCounter {
    width: 400px;
    height: 30px;
    padding-top: 3px;
}
.topCounter label {
    float: left;
    width: 200px;
    padding-right: 0;
}
.topCounter div {
    width: 190px;
    float: right;
    margin: 0 0 0 0;
}
